# [OmniOS-discuss] rpcgen

Schweiss, Chip chip at innovates.com
Wed May 9 12:54:41 UTC 2018

- Previous message: [OmniOS-discuss] OmniOS stable r151026 released
- Next message: [OmniOS-discuss] rpcgen
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    I need the rpcgen on OmniOS.  Any suggestions on where I can get this, or
    do I need to build it myself?

    Thanks,
    -Chip
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <http://lists.omniti.com/pipermail/omnios-discuss/attachments/20180509/469e666b/attachment.html>

- Previous message: [OmniOS-discuss] OmniOS stable r151026 released
- Next message: [OmniOS-discuss] rpcgen
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the OmniOS-discuss mailing list